.home_info_box { padding-bottom:40px; }


.home_panel .section-2 {
	background:url(/public/20170610132115oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_section2.jpg) top left repeat-x;
	margin-top:21px; margin-bottom:26px;
	padding-right:0; width:auto; padding-top:20px;
}
.home_panel .section-2 > div > .title {
	display:block; margin-bottom:12px;
}
.home_panel .section-2 .news {
	margin:0 17px 0 0; float:left;
	width:308px;
}
.home_panel .section-2 .news a {
	display:block;
	padding:6px 50px 6px 15px; height:44px;
	font-size:18px; text-decoration:none; color:#000; line-height:22px;
	background-image:url('/public/20170610132115oe_/https://www.microsoft.com/hk/technet/images/20120806/img_black-arrow.png');
	background-position:center right;
	background-repeat:no-repeat;
	
	background-color:#A3CF22;
	letter-spacing:normal;
}
.home_panel .section-2 .news a.line-1 {
	line-height:45px; height:45px;
}
.home_panel .section-2 .news a.blue {
	background-color:#66CDCC; margin:1px 0;
}
.home_panel .section-2 .downloads > div {
	overflow:hidden; position:relative;
}
.home_panel .section-2 .downloads #download-content > div {
	position:absolute; color:#000; width:625px; height:218px;
	top:230px; left:5px; background-color:#FFF;
}
.home_panel .section-2 .downloads #download-content > div > a {
	position:absolute; top:12px; right:12px; display:block;
}
.home_panel .section-2 .downloads #download-content > div .title {
	background-color:#F2F2F2; font-size:24px; line-height:50px;
}
.home_panel .section-2 .downloads #download-content > div .links {
	float:left; width:312px;
}
.home_panel .section-2 .downloads #download-content > div p {
	font-size:14px; margin-bottom:3px;
}
.home_panel .section-2 .downloads #download-content > div a {
	color:#0066FF;
}
.home_panel .section-2 .downloads #download-content > div ul { margin-top:3px; }
.home_panel .section-2 .downloads #download-content > div .title,
.home_panel .section-2 .downloads #download-content > div p,
.home_panel .section-2 .downloads #download-content > div li { padding-left:15px; }